html,body { margin: 0; padding: 0;}

/*.bm is for 'button maker'*/

/*Parent container*/

.bm {
	position: relative;
	margin: 0;
	padding: 0;
	max-width: 600px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

/*Header*/
/*-----------------------*/
.bm__header {
	padding: 14px 0;
	margin-bottom: 20px;
}

.texthidden {
	font-size: 0px !important;
}

.bm__header__branding {
	float: left;
}

.bm__header__branding > a {
	font-family: "FranklinITCProLight";
	color: #333;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 30px;
	vertical-align: middle;
}

.bm__header__branding > a > img {
	float: left;
	margin-left: 6px;
}

.bm__header__branding > a:hover { color: #000 }

.bm__header__social {
	float: right;
}

.bm__header__social > a {
	color: #333;
	font-size: 18px;
	line-height: 30px;
	vertical-align: middle;
	margin-left: 6px;
}

/*Text*/
/*-----------------------*/

.bm__title {
	font-weight: normal;
	font-family: "FranklinITCProBold";
	font-size: 32px;
	line-height: 32px;
	margin: 0 0 8px 6px !important;
}

.bm__intro {
	font-family: "FranklinITCProLight";
	font-size: 18px;
	margin: 0 0 30px 6px;
}

.bm__source {
	font-family: "FranklinITCProLight";
	font-size: 14px;
	text-transform: uppercase;
	margin: 0;
	position: absolute;
	bottom: 10px;
}

/*Assets*/
/*-----------------------*/

.bm__video, .bm__video--fallback {
	display: block;
	width: 85%;
	margin: 0 auto 40px auto;
	height: auto;
}


@media (max-width: 550px) {
	
	.bm__video, .bm__video--fallback {
		width: 100%;
	}
	
	.bm__header__branding > a, .bm__header__social > a {
		font-size: 14px;
		line-height: 20px;
	}
	
	.bm__header__branding > a > img {
		height: 20px;
		width: auto;
		float: left;
		margin-left: 6px;
	}
	
	.bm {
		padding-bottom: 20px;
	}
	
	.bm__title {
		font-size: 24px;
		line-height: 24px;
		margin: 0 0 8px 6px !important;
	}
	
	.bm__intro {
		font-size: 16px;
	}
	
	.bm__source {
		font-size: 12px;
	}
}